• 0
Sign in to follow this  
Followers 0
Guest PeaceMaker

Trouble Joining =ADK= Namalsk

Question

Every time I try to join I get the message :

Files exile\addons\dbo_old_bike.pbo, exile\addons\exile_assets, exile\addons\exile_client.pbo, exile\addons\exile_psycho_ikarus.pbo, exile\addons\exile_psycho_lada.pbo...are not signed by a key accepted by this server. To play on this server removed listed files or install additional accepted keys.

 

I have all the mods required installed. I notice that the mod list on the lower right has exile mod and cup weapons 1.5 marked with a red dot. However I am using exile mod 0.9.6, and cup weapons mod 1.5. Any help would be appreciated.

 

Share this post


Link to post
Share on other sites

2 answers to this question

  • 0

Try joining using A3 launcher. This will check your mods and update when required. 

Share this post


Link to post
Share on other sites
  • 0

Yep that worked, thank you. Had to verify it and it downloaded some more for exile 0.9.6. Thanks again.

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.